Retrieve Organization context

Retrieves User Roles for all Organizations by OrgID.

GET
/v2/manage/organizations/{orgId}/orgcontext

Retrieves User Roles for all Organizations by OrgID.

Authorization

apikey<token>

Tenant API Key for authentication

In: query

apisecret<token>

Tenant API Secret for authentication

In: query

Path Parameters

orgId*string

Unique identifier of the Organization.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://api.loginradius.com/v2/manage/organizations/org_fasf432d/orgcontext"
{
  "Data": [
    {
      "Id": "user_role_ru43jd3",
      "Uid": "123456789",
      "RoleId": "Role_dsag432d",
      "OrgId": "org_fasf432d",
      "Email": "defaultuser@email.com",
      "CreatedDate": "2023-10-01T00:00:00Z"
    }
  ]
}

{
  "ErrorCode": 8129,
  "Message": "Organization id is required",
  "Description": "Organization id is required, Please provide organization id."
}

{
  "Message": "Access Unauthorized",
  "Description": "Access Unauthorized, please use valid authorization to access this endpoint.",
  "ErrorCode": 6002
}

{
  "Description": "The entered organization or its configuration does not exist.",
  "ErrorCode": 8118,
  "Message": "Organization not found"
}
{
  "Message": "Operation failed due to an internal error.",
  "Description": "An unknown internal error occurred, please try again in a few minutes or contact your system administrator.",
  "ErrorCode": 7909
}